#eresources-content ul.treeview input[type=checkbox] {
  margin-top: -2px;
}
#eresources-content .treeview li {
  background-color: transparent;
}
#eresources-content .treeview li ul {
  margin-left: 8px;
  background-image: url('../../images/treeview/treeview-ie-line.gif');
}
#eresources-content ul.treeview input {
  float: left;
  margin-top: -3px;
}
